body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.4em;
  font-size: 0.75em; /* 12px base font size */
  word-wrap: break-word;
  background: #f5f5f5 url('../images/body.gif') repeat;
}

#page-wrapper {
  border-bottom: 1px solid #642b62;
  float: left;
  width: 100%;
  padding-bottom: 30px;
  background: #ffffff url('../images/page.gif') repeat-x 50% 0;
}

#page {
  min-height: 10px;
}

#header,
#main,
#ribbon,
#utility {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
  overflow: hidden;
}

/* Standard tags */

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

p, ul, ol, table {
  margin-bottom: 14px;
}

tbody {
  border-top: none;
}

img {
  max-width: 100%;
  height: auto;
}

#content ul,
#content ol {
  margin-left: 30px;
}

#content ul li {
  list-style: disc;
  margin-bottom: 4px;
}

#content ol li {
  list-style: decimal;
  margin-bottom: 4px;
}

#content ul ul,
#content ul ol,
#content ol ol,
#content ol ul {
  margin-bottom: 3px;
}

h1 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2em; /* 24px */
  margin-bottom: 15px;
  line-height: 1.2em;
}

h2 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.25em; /* 15px */
}

h3 {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 5px;
}

.messages {
  clear: both;
}

div.messages {
	border: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 10px 20px;
}

div.status,
div.error,
div.warning {
	background-image: none;
}

div.status, table tr.ok {
	background-color: #cbdcc6;
}

div.status a, table tr.ok a {
    color: #234600;
}

div.warning, table tr.warning {
  background-color: #dcdbc6;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid #dcc6c6;
  color: #d46a6a;
}

div.error, table tr.error {
  background-color: #dcc6c6;
}

div.error a, table tr.error a {
  color: #d46a6a;
}

.fileinfo {
  color: #aaaaaa;
  font-size: 0.9167em;
}

#content ul.pager {
  margin: 20px 0;
  float: left;
  width: 100%;
}

/* Links */

a {
  color: #642b62;
}

/* ICI top border */

#content-top,
.sidebar .block,
#block-views-sub-blocks-block .views-row {
  border-top: 3px solid #642b62;
  background: #f5f5f5;
}

/* ICI bottom border */

#content,
#sidebar-first,
#sidebar-second {
  border-bottom: 1px solid #642b62;
}

/* Header */

#header {
  margin-bottom: 10px;
}

#logo {
  float: left;
  padding: 15px 0 5px;
  width: 250px;
  height: 100px;
}

#logo img {
  width: 250px;
  height: 100px;
}

#name-and-slogan {
  display: none;
}

.region-header {
  float: right;
  padding: 40px 0 5px;
  width: 300px;
}

#block-locale-language h2 {
  display: none;
}

#block-locale-language ul {
  text-align: right;
}

#block-locale-language li {
  display: inline;
  padding-right: 9px;
  margin-right: 4px;
  background: url('../images/block-locale-language-li.gif') no-repeat 100% 50%;
}

#block-locale-language li.last {
  padding-right: 0;
  margin-right: 0;
  background: none;
}

#block-locale-language a {
  text-decoration: none;
  color: #000000;
}

#block-locale-language a:hover {
  text-decoration: underline;
}

.locale-untranslated {
  color: #cccccc;
}

#block-block-6,
#block-block-7 {
  width: 99px;
  margin: 0 0 0 auto;
}

#block-block-6 li,
#block-block-7 li {
  float: left;
  width: 24px;
  height: 24px;
  margin-left: 9px;
}

#block-block-6 a,
#block-block-7 a {
  display: block;
  width: 18px;
  height: 18px;
  padding: 3px;
  font-size: 16px;
  text-align: center;
  background: #22a5d7;
  color: #fff;
}

#block-block-6 a:hover,
#block-block-7 a:hover {
  background: #167da4;
}

#block-block-6 a span,
#block-block-7 a span {
  vertical-align: middle;
}

/* Search/nav */

#block-search-form {
  padding: 10px 0 2px;
  margin-bottom: 3px;
  overflow: hidden;
  float: left;
}

html.js #block-search-form {
  padding-top: 28px;
}

#block-search-form .form-type-textfield {
  display: inline;
  margin: 0;
}

#block-search-form .form-text {
  border: 1px solid #efefef;
  background: #ffffff url('../images/search.gif') no-repeat 5px 50%;
  padding: 5px 7px 5px 25px;
  width: 155px;
  margin-bottom: 5px;
  font-size: 12px;
}

#block-search-form .form-actions {
  display: block;
  clear: both;
  text-align: right;
}

html.js #block-search-form .form-actions {
  display: none;
}

.region-nav {
  clear: both;
  margin-bottom: 15px;
}

.node-type-homepage .region-nav {
  margin-bottom: 0;
}

#block-menu-block-1 {
  background: #efefef;
  border-bottom: 2px solid #642b62;
  padding: 3px 40px 0;
}

#block-menu-block-1 ul.menu {
  padding: 0;
  margin: 0;
  text-align: left;
}

#block-menu-block-1 ul.menu li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
  list-style-image: none;
  font-size: 1.1em;
}

#block-menu-block-1 ul.menu li a {
  color: #666;
  display: inline-block;
  padding: 6px 8px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

#block-menu-block-1 ul.menu li a:hover {
  background: #ddd;
}

#block-menu-block-1 ul.menu li a.active,
#block-menu-block-1 ul.menu li a.active-trail {
  background: #642b62;
  color: #fff;
}


#block-menu-block-2 {
  clear: both;
  background: #642b62;
  padding: 2px 40px 0;
}

#block-menu-block-2 ul.menu {
  margin: 0;
  padding: 0;
}

#block-menu-block-2 ul.menu li {
  list-style: none;
  list-style-image: none;
  display: inline;
  padding: 0;
  margin: 0;
}

#block-menu-block-2 ul.menu li.last {
  margin-right: 0;
}

#block-menu-block-2 ul.menu a {
  color: #fff;
  text-decoration: none;
  padding: 6px 8px;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
}

#block-menu-block-2 ul.menu .active-trail a {
  background: #fff;
  color: #642b62;
}

#block-menu-block-2 ul.menu a:hover {
  text-decoration: underline;
}

#block-menu-block-3,
#block-views-photo-galleries-block {
  background: #c7b6c6;
  padding: 12px 10px;
  margin-bottom: 0;
}

#block-menu-block-3 h2,
#block-views-photo-galleries-block h2 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-size: 1em;
}

#block-menu-block-3 ul {
  margin-bottom: 0;
}

#block-menu-block-3 li,
#block-views-photo-galleries-block .views-row {
  margin: 0 0 3px 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  line-height: 1.2em;
}

#block-menu-block-3 li li {
  margin-left: 10px;
}

#block-menu-block-3 a,
#block-views-photo-galleries-block a {
  color: #000000;
  text-decoration: none;
}

#block-menu-block-3 a:hover,
#block-views-photo-galleries-block a:hover {
  text-decoration: underline;
}

#block-menu-block-3 a.active,
#block-views-photo-galleries-block a.active {
  font-weight: bold;
}


/* Banners */

#block-views-banners-block {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto 10px;
}

#block-views-banners-block .views-row {
  position: relative;
  width: 100%;
}

#block-views-banners-block .views-row .views-field-field-banner-image img {
  display: block;
  width: 100%;
  height: auto;
}

#block-views-banners-block .views-row .views-field-title {
  width: 40%;
  max-width: 400px;
  padding: 1% 3%;
  left: 50%;
  bottom: 50px;
  position: absolute;
  font-family: 'bodegasans_blackregular';
  color: #ff6600;
  -webkit-text-stroke: 1px white;
     text-shadow:
       -1px -1px 0 #fff,  
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
         1px 1px 0 #fff;
  font-size: 2.7em;
  line-height: 1.25em;
  text-align: right;
}

#block-views-banners-block .views-row .views-field-field-banner-link a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

#page .slick-slider {
  margin-bottom: 0;
}

#page .slick-dots {
  margin-bottom: 0;
  bottom: 10px;
}

#page .slick-dots li button:before {
  font-size: 12px;
}

/* Sections */

.region-sections {
  clear: both;
}

#block-views-sections-block {
  overflow: hidden;
  padding: 20px 0;
}

#block-views-sections-block .views-row {
  width: 20%;
  float: left;
  text-align: center;
}

#block-views-sections-block .views-row .views-field-field-section-icon,
#block-views-sections-block .views-row .views-field-title,
#block-views-sections-block .views-row .views-field-field-section-description {
  padding: 0 20px;
  max-width: 150px;
  margin: 0 auto;
}

#block-views-sections-block .views-row .views-field-field-section-icon {
  margin-bottom: 8px;
}

#block-views-sections-block .views-row .views-field-field-section-icon img {
  max-width: 80px;
  max-height: 80px;
  width: auto;
  height: auto;
}

#block-views-sections-block .views-row .views-field-title {
  font-size: 1.3em;
  line-height: 1.2em;
  margin-bottom: 3px;
}

#block-views-sections-block .views-row .views-field-title a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}

#block-views-sections-block .views-row .views-field-field-section-description {
  color: #bbb;
  font-size: 1.15em;
  line-height: 1.2em;
}

/* Tabs */

.tabs {
  clear: both;
}

ul.primary {
  margin: 0 0 10px;
  padding: 3px 0 1px;
  float: left;
  width: 100%;
  border-color: #dddddd;
}

.node-type-homepage ul.primary {
  padding-left: 0 !important;
  width: 100%;
}

ul.primary li {
  display: block;
  float: left;
}

ul.primary > li, ul.primary a {
  height: 30px;
  line-height: 30px;
}

ul.primary li a {
  border-color: #dddddd;
  padding: 0 20px;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #efefef;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 0 0;
  display: block;
  margin: 0;
  color: #666666;
  text-transform: uppercase;
}

ul.primary a.active {
  background-color: #ffffff;
  border-color: #dddddd;
  height: 34px;
  line-height: 34px;
  top: -3px;
  position: relative;
}

ul.primary li.active a {
  border-color: #dddddd;
  border-bottom: none;
}

ul.primary a.active:hover,
ul.primary li.active a:hover {
  background: #ffffff;
}

.primary > li:first-child a {
  border-radius: 6px 0 0 0;
  border-width: 1px 1px 0;
}

.primary > li:last-child a {
  border-radius: 0 6px 0 0;
  border-width: 1px 1px 0 0;
}

/* Breadcrumb */

#breadcrumb {
  color: #969696;
  margin-bottom: 3px;
}

#breadcrumb a {
  color: #969696;
  text-decoration: none;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

/* Content layout */

#sidebar-first {
  width: 20%;
  float: left;
  margin-right: 1%;
}

.sidebar-first #sidebar-first {
  margin-right: 0;
}

#content {
  float: left;
  width: 100%;
  padding-bottom: 5px;
}

.sidebar-first #content {
  width: 78%;
  float: right;
}

.two-sidebars #content {
  width: 58%;
}

.sidebar-second #content {
  width: 78%;
}

#sidebar-second {
  float: right;
  width: 20%;
}

#content-top {
  padding: 13px 20px;
}

/* Homepage */

.node-type-homepage #main #sidebar-first {
  width: 59%;
  overflow: hidden;
}

.node-type-homepage #main #content {
  width: 19.5%;
}

.node-type-homepage #main #sidebar-second {
  width: 19.5%;
}

#block-views-homepage-intro-block {
  padding: 10px 10px 5px;
  font-size: 1.25em; /* 15px */
  line-height: 1.3em;
}

#block-views-homepage-intro-block p {
  margin-bottom: 8px;
}

#block-views-homepage-features-block,
#block-views-homepage-features-block-1 {
  border-top: none;
  background: none;
  padding: 0;
}

#block-views-homepage-features-block .views-row,
#block-views-homepage-features-block-1 .views-row {
  width: 45%;
  padding: 15px 2%;
  background: #f5f5f5;
  margin-bottom: 5px;
  border-top: 3px solid #642b62;
  line-height: 1.3em;
}

#block-views-homepage-features-block .views-row-odd,
#block-views-homepage-features-block-1 .views-row-odd {
  float: left;
  clear: both;
}

#block-views-homepage-features-block .views-row-even,
#block-views-homepage-features-block-1 .views-row-even {
  float: right;
}

#block-views-homepage-features-block .views-field-title,
#block-views-homepage-features-block-1 .views-field-title {
  margin-bottom: 10px;
}

#block-views-homepage-features-block .views-field-title a,
#block-views-homepage-features-block-1 .views-field-title a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

#block-views-homepage-features-block .views-field-title a:hover,
#block-views-homepage-features-block-1 .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-homepage-features-block .views-field-field-feature-video,
#block-views-homepage-features-block-1 .views-field-field-feature-video {
  margin-bottom: 5px;
}

#block-views-homepage-features-block .views-field-field-feature-text,
#block-views-homepage-features-block-1 .views-field-field-feature-text {
  color: #444444;
}

#block-views-homepage-features-block .views-field-field-feature-text a,
#block-views-homepage-features-block-1 .views-field-field-feature-text a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

#block-views-homepage-features-block .views-field-field-feature-text a:hover,
#block-views-homepage-features-block-1 .views-field-field-feature-text a:hover {
  text-decoration: underline;
}

#block-views-homepage-features-block .views-field-field-progress,
#block-views-homepage-features-block-1 .views-field-field-progress {
  margin: 10px 0;
}

#block-views-homepage-features-block .views-field-field-progress .views-label,
#block-views-homepage-features-block-1 .views-field-field-progress .views-label {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#block-views-homepage-features-block .views-field-field-progress .percent,
#block-views-homepage-features-block-1 .views-field-field-progress .percent {
  font-size: 3.6em;
  line-height: 1em;
  margin-right: 5px;
}

#block-views-homepage-features-block .views-field-field-progress .complete,
#block-views-homepage-features-block-1 .views-field-field-progress .complete {
  text-transform: uppercase;
  font-size: 1.6em;
  font-weight: bold;
}

.progress-bar {
  height: 20px;
  background: #c8c8c8;
  margin: 5px 0;
}

.progress-meter {
  height: 100%;
  background: #642b62;
  width: 0;
  text-indent: -9999px;
}

.node-type-homepage #page-title {
  display: none;
}

.node-type-homepage #content {
  border-bottom: 1px solid #642b62;
}

.node-type-homepage #content a {
  color: #000000;
  text-decoration: none;
}

.node-type-homepage #content a:hover {
  text-decoration: underline;
}

.node-type-homepage #content-top {
  padding: 0;
  border-top: 3px solid #642b62;
  background: none;
}

#block-views-homepage-news-block h2 {
  font-size: 1.5em;
  background: #f5f5f5;
  padding: 15px 10px;
  margin-bottom: 0;
}

#block-views-homepage-news-block .views-row {
  border-top: 1px solid #642b62;
  margin-top: 5px;
  background: #f5f5f5;
  padding: 15px 10px;
  line-height: 1.3em;
}

#block-views-homepage-news-block .views-row-1 {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

#block-views-homepage-news-block .views-field-field-images {
  margin-bottom: 3px;
}

#block-views-homepage-news-block .views-field-title {
  margin-bottom: 5px;
}

#block-views-homepage-news-block .views-field-title a {
  text-transform: uppercase;
  font-weight: bold;
}

#block-views-homepage-news-block .views-field-field-date {
  margin-bottom: 5px;
  color: #444444;
}

#block-views-homepage-news-block .views-field-field-teaser {
  color: #444444;
}

#block-views-homepage-news-block .views-field-view-node a {
  font-weight: bold;
  color: #000000;
}

/* Sidebar blocks */

.sidebar .block {
  margin-bottom: 5px;
}

#block-views-images-block {
  padding: 15px 10px 5px;
}

#block-views-images-block .views-row {
  margin-bottom: 8px;
}

#block-views-images-block .caption {
  font-style: italic;
}

#block-views-downloads-block,
#block-views-quick-links-block,
#block-views-related-sites-block {
  padding: 15px 10px 5px;
}

#block-views-downloads-block ul,
#block-views-quick-links-block ul,
#block-views-related-sites-block ul {
  margin-bottom: 0;
  margin-left: 3px;
}

#block-views-downloads-block li,
#block-views-quick-links-block li,
#block-views-related-sites-block li {
  margin: 0 0 8px 0;
  line-height: 1.1em;
}

#block-views-quick-links-block li,
#block-views-related-sites-block li {
  padding-left: 7px;
  background: url('../images/disc-black.png') no-repeat 0 4px;
}

#block-views-downloads-block a,
#block-views-quick-links-block a,
#block-views-related-sites-block a {
  text-decoration: none;
  color: #000000;
}

#block-views-downloads-block a:hover,
#block-views-quick-links-block a:hover,
#block-views-related-sites-block a:hover {
  text-decoration: underline;
}

#block-views-downloads-block .views-label,
#block-views-quick-links-block .views-label,
#block-views-related-sites-block .views-label {
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}

#block-views-photo-gallery-block {
  padding: 15px 10px 10px;
  float: left;
  width: 156px;
}

#block-views-photo-gallery-block .views-field-title {
  font-weight: bold;
  margin-bottom: 10px;
}

#block-views-photo-gallery-block img {
  display: block;
}

#block-views-photo-gallery-block .views-field-field-images {
  margin-bottom: 10px;
}

#block-views-photo-gallery-block .views-field-field-images-1 li {
  float: left;
  margin: 0 3px 3px 0;
}

#block-views-photo-gallery-block .views-field-field-images-1 li.last {
  margin: 0 0 3px 0;
}

#block-block-8,
#block-block-9 {
  border-top: none;
  background: none;
}

#block-block-8 a {
  display: block;
  height: 56px;
  background: #01bce7 url('../images/problem-with-your-water.gif') no-repeat 50% 50%;
  background-size: contain;
  text-indent: -9999px;
}

#block-block-9 a {
  display: block;
  height: 56px;
  background: #01bce7 url('../images/au-manata-o-te-vai.gif') no-repeat 50% 50%;
  background-size: contain;
  text-indent: -9999px;
}

/* Fields */

.field-name-field-date {
  color: #999999;
  font-style: italic;
  font-size: 0.9167em;
  margin-bottom: 5px;
}

.field-name-field-content {
  font-size: 1.167em; /* 14px */
  line-height: 1.3em;
}

.group-video {
  margin-bottom: 15px;
}

.field-name-field-video {
  text-align: center;
}

.field-name-field-video-caption {
  text-align: center;
  font-size: 0.9167em;
  color: #999999;
  margin-top: 2px;
}

.node-type-photo-gallery .field-name-field-images .field-item {
  float: left;
  width: 157px;
  margin: 0 0 25px 14px;
}

.node-type-photo-gallery .field-name-field-images .four-start {
  margin-left: 0;
  clear: left;
}

.node-type-photo-gallery .field-name-field-images .caption {
  font-style: italic;
  font-size: 0.9167em; /* 11px */
  line-height: 1.3em;
}

/* Webforms */

#block-views-webform-sidebar-block {
  padding: 15px 10px;
}

#block-views-webform-sidebar-block h2 {
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 1em;
}

#block-views-webform-sidebar-block h3 {
  font-style: normal;
}

.webform-client-form .form-text {
  border: none;
  background: #ffffff;
  padding: 4px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

.webform-client-form .form-textarea {
  border: none;
  background: #ffffff;
  padding: 4px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

#webform-component-details-of-request .form-textarea {
  height: 200px;
}

.webform-client-form label {
  margin-bottom: 3px;
}

.webform-client-form .form-required {
  color: #000000;
}

.webform-client-form .form-item {
  clear: both;
  float: left;
  width: 100%;
}

.webform-component-textfield label,
.webform-component-email label,
.webform-component-textarea label {
  width: 20%;
  float: left;
  margin-right: 2%;
}

.webform-component-textfield input,
.webform-component-email input,
.webform-component-textarea .form-textarea-wrapper {
  float: left;
  width: 75%;
}

.webform-client-form .form-actions {
  clear: both;
  margin-left: 22%;
}

.webform-client-form .form-submit {
  background: #666;
  color: #fff;
  border: none;
  padding: 5px 10px;
  text-transform: uppercase;
}

/* News */

#block-block-5 {
  padding: 15px 10px;
}

#block-block-5 a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

#block-block-5 a:hover {
  text-decoration: underline;
}

.view-news {
  margin-top: 10px;
  border-top: 3px solid #642b62;
  border-bottom: 1px solid #642b62;
  padding-bottom: 5px;
  float: left;
  width: 100%;
}

.view-display-id-block_1 {
  border-bottom: none;
  padding-bottom: 0;
}

.view-news .views-row {
  background: #f5f5f5;
  padding: 15px 10px;
  margin-top: 2px;
  overflow: hidden;
  width: auto;
}

.view-news .views-row-1 {
  margin-top: 0;
}

.view-news .views-field-field-date {
  float: right;
  margin: 0 0 10px 30px;
  font-style: italic;
}

.view-news .views-field-title {
  margin-bottom: 10px;
}

.view-news .views-field-title a {
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

.view-news .views-field-title a:hover {
  text-decoration: underline;
}

.view-news .views-field-field-images {
  float: left;
  margin: 0 10px 3px 0;
}

.view-news .views-field-field-teaser a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.view-news .views-field-field-teaser a:hover {
  text-decoration: underline;
}

/* Photo galleries */

#block-views-photo-galleries-content-block {
  margin-top: 10px;
}

#block-views-photo-galleries-content-block .views-row {
  border-top: 3px solid #642b62;
  border-bottom: 1px solid #642b62;
  padding-bottom: 5px;
  width: 227px;
  float: left;
  margin: 0 0 10px 14px;
}

#block-views-photo-galleries-content-block .three-start {
  margin-left: 0;
  clear: left;
}

#block-views-photo-galleries-content-block .views-field-title {
  background: #f5f5f5;
  padding: 15px 10px 5px;
}

#block-views-photo-galleries-content-block .views-field-title a {
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}

#block-views-photo-galleries-content-block .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-photo-galleries-content-block .views-field-created {
  background: #f5f5f5;
  padding: 0 10px 5px;
}

#block-views-photo-galleries-content-block .views-field-field-images {
  background: #f5f5f5;
  padding: 0 10px 5px;
  height: 128px;
}

#block-views-photo-galleries-content-block .views-field-field-images-1 {
  background: #f5f5f5;
  padding: 0 10px 5px;
  float: left;
  width: 207px;
  height: 63px;
}

#block-views-photo-galleries-content-block .views-field-field-images-1 ul {
  margin: 0;
}

#block-views-photo-galleries-content-block .views-field-field-images-1 li {
  list-style: none;
  list-style-image: none;
  float: left;
  width: 63px;
  height: 63px;
  margin: 0 9px 0 0;
}

#block-views-photo-galleries-content-block .views-field-field-images-1 li.last {
  margin-right: 0;
}

.page-node-34 #content {
  border-bottom: 0 !important;
}

/* Sub blocks */

#block-views-sub-blocks-block .views-row {
  width: 45%;
  background: #f5f5f5;
  padding: 15px 2%;
  margin-top: 10px;
  overflow: hidden;
}

.two-sidebars #block-views-sub-blocks-block .views-row {
  width: auto;
}

#block-views-sub-blocks-block .views-row-odd {
  float: left;
  clear: both;
}

#block-views-sub-blocks-block .views-row-even {
  float: right;
}

.two-sidebars #block-views-sub-blocks-block .views-row-odd,
.two-sidebars #block-views-sub-blocks-block .views-row-even {
  float: none;
  clear: both;
}

#block-views-sub-blocks-block .views-field-title {
  margin-bottom: 12px;
}

#block-views-sub-blocks-block .views-field-title a {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
}

#block-views-sub-blocks-block .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-sub-blocks-block .views-field-field-sub-block-image {
  float: left;
  margin: 0 10px 5px 0;
}

/* Water level */

#block-watsan-level-water-level {
  border-top: 3px solid #00bce7;
  padding: 15px 10px;
}

#block-watsan-level-water-level h2 {
  text-transform: uppercase;
  color: #00bce7;
  font-size: 1em;
  margin-bottom: 8px;
}

#block-watsan-level-water-level .level {
  text-transform: uppercase;
  text-align: center;
  font-size: 2.2em;
  line-height: 1em;
  max-width: 170px;
  margin: 0 auto;
}

#block-watsan-level-water-level .level-crisis {
  padding-bottom: 42px;
  background: url('../images/level-critical.gif') no-repeat 50% 100%;
  background-size: contain;
}

#block-watsan-level-water-level .level-conserve {
  padding-bottom: 42px;
  background: url('../images/level-low.gif') no-repeat 50% 100%;
  background-size: contain;
}

#block-watsan-level-water-level .level-low {
  padding-bottom: 42px;
  background: url('../images/level-medium.gif') no-repeat 50% 100%;
  background-size: contain;
}

#block-watsan-level-water-level .level-moderate {
  padding-bottom: 42px;
  background: url('../images/level-high.gif') no-repeat 50% 100%;
  background-size: contain;
}

#block-watsan-level-water-level .level-full {
  padding-bottom: 42px;
  background: url('../images/level-full.gif') no-repeat 50% 100%;
  background-size: contain;
}

#block-watsan-level-water-level .controls {
  text-align: right;
  padding-top: 5px;
}

#block-watsan-level-water-level a {
  color: #000000;
  text-decoration: none;
}

#block-watsan-level-water-level a:hover {
  text-decoration: underline;
}

/* Progress update */

#block-views-progress-update-block,
#block-views-progress-update-block-1 {
  padding: 10px 15px;
}

#block-views-progress-update-block h2,
#block-views-progress-update-block-1 h2 {
  font-size: 1em;
  text-transform: uppercase;
}

#block-views-progress-update-block .percent,
#block-views-progress-update-block-1 .percent {
  font-size: 1.9em;
  line-height: 1em;
  margin-right: 3px;
  font-weight: bold;
}

#block-views-progress-update-block .complete,
#block-views-progress-update-block-1 .complete {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: bold;
}

/* Ribbon */

#ribbon {
  clear: both;
  margin: 20px auto 0;
  overflow: hidden;
}

#block-watsan-social-watsan-social {
  float: left;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  background: #fafafa;
  width: 77%;
  padding: 4px 0.5%;
  font-weight: bold;
  line-height: 17px;
  min-height: 24px;
}

.two-sidebars #block-watsan-social-watsan-social,
.first-sidebar #block-watsan-social-watsan-social {
  margin-left: 21%;
  width: 57%;
}

.node-type-homepage #block-watsan-social-watsan-social {
  margin-left: 0;
  width: 78%;
}

#block-watsan-social-watsan-social .social-left {
  padding: 5px 1% 0;
  float: left;
  width: 55%;
}

#block-watsan-social-watsan-social .social-left a {
  color: #000000;
  text-decoration: none;
}

#block-watsan-social-watsan-social .social-left a:hover {
  text-decoration: underline;
}

#block-watsan-social-watsan-social .print-area {
  margin-left: 30px;
}

#block-watsan-social-watsan-social .social-right {
  padding: 5px 1% 0;
  float: right;
  width: 35%;
  text-align: right;
}

#block-watsan-social-watsan-social .share-icon {
  margin-left: 8px;
  display: inline-block;
  text-align: center;
  width: 16px;
  height: 16px;
  color: #ffffff;
}

#block-watsan-social-watsan-social .share-icon-facebook {
  background: #3b5b99;
}

#block-watsan-social-watsan-social .share-icon-twitter {
  background: #00aced;
}

#block-watsan-social-watsan-social .share-icon-google {
  background: #df4c39;
}

#block-block-1 {
  float: right;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  background: #fafafa;
  width: 19%;
  padding: 4px 0.5%;
  text-align: right;
  line-height: 1.8em;
  min-height: 24px;
}

/* Footer */

#footer {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
  overflow: hidden;
}

.region-footer {
  float: left;
  width: 100%;
  padding: 15px 0 25px;
}

#block-views-footer-latest-update-block,
#block-views-footer-photo-gallery-block,
#block-views-footer-feature-block,
#block-views-footer-feature-block-1 {
  width: 32%;
  margin-bottom: 20px;
}

#block-views-footer-latest-update-block,
#block-views-footer-photo-gallery-block {
  float: left;
}

#block-views-footer-latest-update-block {
  margin-right: 2%;
}

#block-views-footer-feature-block,
#block-views-footer-feature-block-1 {
  float: right;
}

#block-views-footer-latest-update-block h2,
#block-views-footer-photo-gallery-block h2,
#block-views-footer-feature-block h2,
#block-views-footer-feature-block-1 h2 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.1em;
}

#block-views-footer-latest-update-block .view-content,
#block-views-footer-photo-gallery-block .view-content,
#block-views-footer-feature-block .view-content,
#block-views-footer-feature-block-1 .view-content {
  border-top: 1px dotted #000000;
  padding: 10px;
  background: url('../images/footer-view-content.png') repeat;
  overflow: hidden;
}

#block-views-footer-latest-update-block .views-field-field-images {
  float: left;
  margin: 0 15px 5px 0;
  height: 128px;
}

#block-views-footer-latest-update-block .views-field-title {
  margin-bottom: 5px;
}

#block-views-footer-latest-update-block .views-field-title a {
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

#block-views-footer-latest-update-block .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-footer-latest-update-block .views-field-field-date {
  margin-bottom: 8px;
}

#block-views-footer-latest-update-block .views-field-field-teaser {
  color: #444444;
}

#block-views-footer-latest-update-block .views-field-view-node a {
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

#block-views-footer-latest-update-block .views-field-view-node a:hover {
  text-decoration: underline;
}

#block-views-footer-photo-gallery-block img {
  display: block;
}

#block-views-footer-photo-gallery-block .views-field-field-images {
  float: left;
}

#block-views-footer-photo-gallery-block .views-field-field-images-1 {
  float: left;
  width: 132px;
  margin-left: 10px;
}

#block-views-footer-photo-gallery-block .views-field-field-images-1 a {
  float: left;
  margin: 0 4px 4px 0;
  display: block;
  width: 40px;
  height: 40px;
}

#block-views-footer-feature-block .views-field-field-feature-video,
#block-views-footer-feature-block-1 .views-field-field-feature-video {
  margin: 0;
}

#block-views-footer-feature-block .views-field-field-feature-image,
#block-views-footer-feature-block-1 .views-field-field-feature-image {
  float: left;
  margin: 0 15px 5px 0;
}

#block-views-footer-feature-block .views-field-title,
#block-views-footer-feature-block-1 .views-field-title {
  margin-bottom: 5px;
}

#block-views-footer-feature-block .views-field-title a,
#block-views-footer-feature-block-1 .views-field-title a {
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

#block-views-footer-feature-block .views-field-title a:hover,
#block-views-footer-feature-block-1 .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-footer-feature-block .views-field-created,
#block-views-footer-feature-block-1 .views-field-created {
  margin-bottom: 8px;
}

#block-views-footer-feature-block .views-field-field-feature-text,
#block-views-footer-feature-block-1 .views-field-field-feature-text {
  color: #444444;
}

#block-views-footer-feature-block .views-field-field-feature-text a,
#block-views-footer-feature-block-1 .views-field-field-feature-text a {
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

#block-views-footer-feature-block .views-field-field-feature-text a:hover,
#block-views-footer-feature-block-1 .views-field-field-feature-text a:hover {
  text-decoration: underline;
}

/* Aid logos */

#block-block-2 {
  float: right;
  width: 270px;
  clear: right;
}

#block-block-2 ul {
  margin: 0;
}

#block-block-2 li {
  float: right;
}

#aus-aid {
  text-indent: -9999px;
  display: block;
  width: 106px;
  height: 102px;
  background: url('../images/aus-aid.png') no-repeat 0 50%;
}

#nz-aid {
  text-indent: -9999px;
  display: block;
  width: 117px;
  height: 102px;
  background: url('../images/nz-aid.png') no-repeat 0 50%;
  margin-left: 40px;
}

/* Footer links */

#block-block-3,
#block-block-4 {
  clear: left;
  float: left;
  width: 100%;
}

#block-block-3 ul,
#block-block-4 ul {
  margin: 50px 0 0;
  float: left;
  width: 100%;
}

#block-block-3 li,
#block-block-4 li {
  float: left;
  background: url('../images/disc-black.png') no-repeat 100% 50%;
  padding-right: 12px;
  margin-right: 9px;
}

#block-block-3 li.last,
#block-block-4 li.last {
  background: none;
  margin-right: 0;
  padding-right: 0;
}

#block-block-3 a,
#block-block-4 a {
  color: #000000;
  text-decoration: none;
}

#block-block-3 a:hover,
#block-block-4 a:hover {
  text-decoration: underline;
}

/* Search results */

ol.search-results {
  margin: 20px 30px;
}

ol.search-results li {
  list-style: none !important;
}

ol.search-results h3 {
  font-style: normal;
}

.search-form .form-text {
  border: none;
  background: #ffffff;
  padding: 4px;
}

/* Maintenance page */

.maintenance-page #page {
  padding: 10px 15px 40px;
  width: auto;
  background-color: #ffffff;
}


@media screen and (max-width: 920px) {
  
  #header,
  #main,
  #ribbon,
  #utility,
  #footer,
  #block-menu-block-1,
  #block-menu-block-2 {
    padding: 0 20px;
  }
  
  #block-views-banners-block .views-row .views-field-title {
    font-size: 1.8em;
    line-height: 1.3em;
    bottom: 35px;
  }
  
  #block-views-sections-block .views-row .views-field-field-section-icon,
  #block-views-sections-block .views-row .views-field-title,
  #block-views-sections-block .views-row .views-field-field-section-description {
    padding: 0 10px;
  }

  #block-views-sections-block .views-row .views-field-field-section-icon img {
    max-width: 50px;
    max-height: 50px;
  }

  #block-views-sections-block .views-row .views-field-title {
    font-size: 1em;
    line-height: 1.2em;
  }

  #block-views-sections-block .views-row .views-field-field-section-description {
    font-size: 0.9em;
    line-height: 1.2em;
  }
  
  #sidebar-first {
    width: auto;
    float: none;
    margin: 10px 0;
  }
  
  #content,
  .sidebar-first #content,
  .two-sidebars #content,
  .sidebar-second #content {
    width: auto;
    float: none;
    margin: 10px 0;
  }
  
  #sidebar-second {
    width: auto;
    float: none;
    margin: 10px 0;
  }
  
  .node-type-homepage #main #sidebar-first {
    width: 100%;
    margin: 10px 0;
  }

  .node-type-homepage #main #content {
    width: 49%;
    float: left;
  }

  .node-type-homepage #main #sidebar-second {
    width: 49%;
    float: right;
  }
  
  #footer {
    width: auto;
  }
  
  .region-footer {
    padding: 0 10px 20px;
    width: auto;
  }
  
  #block-views-footer-latest-update-block,
  #block-views-footer-photo-gallery-block,
  #block-views-footer-feature-block {
    display: none;
  }
  
  #block-block-3 ul,
  #block-block-4 ul {
    margin-top: 20px;
  }
  
}

@media screen and (max-width: 700px) {
  
  #header,
  #main,
  #ribbon,
  #utility,
  #footer,
  #block-menu-block-1,
  #block-menu-block-2 {
    padding: 0 10px;
  }
  
  .region-header {
    width: auto;
  }
  
  #block-block-6,
  #block-block-7,
  #block-search-form,
  #breadcrumb,
  #ribbon {
    display: none;
  }
  
  #logo {
    padding: 18px 0 5px;
    width: 150px;
    height: 60px;
  }

  #logo img {
    width: 150px;
    height: 60px;
  }
  
  .region-nav {
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #content-top {
    padding: 10px;
  }
  
  #block-views-banners-block .views-row .views-field-title {
    display: none;
  }
  
  #block-views-sections-block {
    display: none;
  }
  
  #block-views-homepage-features-block .views-row-odd,
  #block-views-homepage-features-block-1 .views-row-odd,
  #block-views-homepage-features-block .views-row-even,
  #block-views-homepage-features-block-1 .views-row-even {
    width: auto;
    float: none;
    min-height: 0 !important;
  }
  
  #block-views-homepage-features-block img,
  #block-views-homepage-features-block-1 img {
    width: 100%;
  }
  
  .node-type-homepage #main #content {
    width: auto;
    float: none;
    margin: 10px 0;
  }

  .node-type-homepage #main #sidebar-second {
    width: auto;
    float: none;
    margin: 10px 0;
  }
  
  #block-views-sub-blocks-block .views-row {
    width: auto;
    min-height: 0 !important;
  }

  #block-views-sub-blocks-block .views-row-odd {
    float: none;
  }

  #block-views-sub-blocks-block .views-row-even {
    float: none;
  }

  .two-sidebars #block-views-sub-blocks-block .views-row-odd,
  .two-sidebars #block-views-sub-blocks-block .views-row-even {
    float: none;
  }
  
  .webform-component-textfield label,
  .webform-component-email label,
  .webform-component-textarea label {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .webform-component-textfield input,
  .webform-component-email input,
  .webform-component-textarea .form-textarea-wrapper {
    float: none;
    width: 100%;
  }
  
  .webform-client-form .form-actions {
    clear: both;
    margin-left: 0;
  }

}

/* CORPORATE COLOURS */

.ici-theme-corporate #page-wrapper {
  border-bottom: 1px solid #757575;
}

.ici-theme-corporate a {
  color: #757575;
}

.ici-theme-corporate #content-top,
.ici-theme-corporate .sidebar .block,
.ici-theme-corporate #block-views-sub-blocks-block .views-row {
  border-top: 3px solid #757575;
}

.ici-theme-corporate #content,
.ici-theme-corporate #sidebar-first,
.ici-theme-corporate #sidebar-second {
  border-bottom: 1px solid #757575;
}

.ici-theme-corporate #block-menu-block-1 {
  border-bottom: 2px solid #757575;
}

.ici-theme-corporate #block-menu-block-1 ul.menu li a.active,
.ici-theme-corporate #block-menu-block-1 ul.menu li a.active-trail {
  background: #757575;
}

.ici-theme-corporate #block-menu-block-2 {
  background: #757575;
}

.ici-theme-corporate #block-menu-block-2 ul.menu .active-trail a {
  color: #757575;
}

.ici-theme-corporate #block-menu-block-3,
.ici-theme-corporate #block-views-photo-galleries-block {
  background: #a8a8a8;
}

#block-views-homepage-features-block .views-row-corporate,
#block-views-homepage-features-block-1 .views-row-corporate {
  border-top: 3px solid #757575;
}

#block-views-homepage-features-block .views-row-corporate .progress-meter,
#block-views-homepage-features-block-1 .views-row-corporate .progress-meter {
  background: #757575;
}

.ici-theme-corporate #block-views-progress-update-block .progress-meter,
.ici-theme-corporate #block-views-progress-update-block-1 .progress-meter {
  background: #757575;
}

/* REGULATORY COLOURS */

.ici-theme-regulatory #page-wrapper {
  border-bottom: 1px solid #27a95f;
}

.ici-theme-regulatory a {
  color: #27a95f;
}

.ici-theme-regulatory #content-top,
.ici-theme-regulatory .sidebar .block,
.ici-theme-regulatory #block-views-sub-blocks-block .views-row {
  border-top: 3px solid #27a95f;
}

.ici-theme-regulatory #content,
.ici-theme-regulatory #sidebar-first,
.ici-theme-regulatory #sidebar-second {
  border-bottom: 1px solid #27a95f;
}

.ici-theme-regulatory #block-menu-block-1 {
  border-bottom: 2px solid #27a95f;
}

.ici-theme-regulatory #block-menu-block-1 ul.menu li a.active,
.ici-theme-regulatory #block-menu-block-1 ul.menu li a.active-trail {
  background: #27a95f;
}

.ici-theme-regulatory #block-menu-block-2 {
  background: #27a95f;
}

.ici-theme-regulatory #block-menu-block-2 ul.menu .active-trail a {
  color: #27a95f;
}

.ici-theme-regulatory #block-menu-block-3,
.ici-theme-regulatory #block-views-photo-galleries-block {
  background: #95cdad;
}

#block-views-homepage-features-block .views-row-regulatory,
#block-views-homepage-features-block-1 .views-row-regulatory {
  border-top: 3px solid #27a95f;
}

#block-views-homepage-features-block .views-row-regulatory .progress-meter,
#block-views-homepage-features-block-1 .views-row-regulatory .progress-meter {
  background: #27a95f;
}

.ici-theme-regulatory #block-views-progress-update-block .progress-meter,
.ici-theme-regulatory #block-views-progress-update-block-1 .progress-meter {
  background: #27a95f;
}

/* PLANNING COLOURS */

.ici-theme-planning #page-wrapper {
  border-bottom: 1px solid #ff6600;
}

.ici-theme-planning a {
  color: #ff6600;
}

.ici-theme-planning #content-top,
.ici-theme-planning .sidebar .block,
.ici-theme-planning #block-views-sub-blocks-block .views-row {
  border-top: 3px solid #ff6600;
}

.ici-theme-planning #content,
.ici-theme-planning #sidebar-first,
.ici-theme-planning #sidebar-second {
  border-bottom: 1px solid #ff6600;
}

.ici-theme-planning #block-menu-block-1 {
  border-bottom: 2px solid #ff6600;
}

.ici-theme-planning #block-menu-block-1 ul.menu li a.active,
.ici-theme-planning #block-menu-block-1 ul.menu li a.active-trail {
  background: #ff6600;
}

.ici-theme-planning #block-menu-block-2 {
  background: #ff6600;
}

.ici-theme-planning #block-menu-block-2 ul.menu .active-trail a {
  color: #ff6600;
}

.ici-theme-planning #block-menu-block-3,
.ici-theme-planning #block-views-photo-galleries-block {
  background: #eeac8e;
}

#block-views-homepage-features-block .views-row-planning,
#block-views-homepage-features-block-1 .views-row-planning {
  border-top: 3px solid #ff6600;
}

#block-views-homepage-features-block .views-row-planning .progress-meter,
#block-views-homepage-features-block-1 .views-row-planning .progress-meter {
  background: #ff6600;
}

.ici-theme-planning #block-views-progress-update-block .progress-meter,
.ici-theme-planning #block-views-progress-update-block-1 .progress-meter {
  background: #ff6600;
}

/* CIVIL COLOURS */

.ici-theme-civil #page-wrapper {
  border-bottom: 1px solid #000000;
}

.ici-theme-civil a {
  color: #000000;
}

.ici-theme-civil #content-top,
.ici-theme-civil .sidebar .block,
.ici-theme-civil #block-views-sub-blocks-block .views-row {
  border-top: 3px solid #000000;
}

.ici-theme-civil #content,
.ici-theme-civil #sidebar-first,
.ici-theme-civil #sidebar-second {
  border-bottom: 1px solid #000000;
}

.ici-theme-civil #block-menu-block-1 {
  border-bottom: 2px solid #000000;
}

.ici-theme-civil #block-menu-block-1 ul.menu li a.active,
.ici-theme-civil #block-menu-block-1 ul.menu li a.active-trail {
  background: #000000;
}

.ici-theme-civil #block-menu-block-2 {
  background: #000000;
}

.ici-theme-civil #block-menu-block-2 ul.menu .active-trail a {
  color: #000000;
}

.ici-theme-civil #block-menu-block-3,
.ici-theme-civil #block-views-photo-galleries-block {
  background: #a1a1a1;
}

#block-views-homepage-features-block .views-row-civil,
#block-views-homepage-features-block-1 .views-row-civil {
  border-top: 3px solid #000000;
}

#block-views-homepage-features-block .views-row-civil .progress-meter,
#block-views-homepage-features-block-1 .views-row-civil .progress-meter {
  background: #000000;
}

.ici-theme-civil #block-views-progress-update-block .progress-meter,
.ici-theme-civil #block-views-progress-update-block-1 .progress-meter {
  background: #000000;
}

/* WATSAN COLOURS */

.ici-theme-watsan #page-wrapper {
  border-bottom: 1px solid #00bce7;
}

.ici-theme-watsan a {
  color: #00bce7;
}

.ici-theme-watsan #content-top,
.ici-theme-watsan .sidebar .block,
.ici-theme-watsan #block-views-sub-blocks-block .views-row {
  border-top: 3px solid #00bce7;
}

.ici-theme-watsan #content,
.ici-theme-watsan #sidebar-first,
.ici-theme-watsan #sidebar-second {
  border-bottom: 1px solid #00bce7;
}

.ici-theme-watsan #block-menu-block-1 {
  border-bottom: 2px solid #00bce7;
}

.ici-theme-watsan #block-menu-block-1 ul.menu li a.active,
.ici-theme-watsan #block-menu-block-1 ul.menu li a.active-trail {
  background: #00bce7;
}

.ici-theme-watsan #block-menu-block-2 {
  background: #00bce7;
}

.ici-theme-watsan #block-menu-block-2 ul.menu .active-trail a {
  color: #00bce7;
}

.ici-theme-watsan #block-menu-block-3,
.ici-theme-watsan #block-views-photo-galleries-block {
  background: #e5f8fd;
}

#block-views-homepage-features-block .views-row-watsan,
#block-views-homepage-features-block-1 .views-row-watsan {
  border-top: 3px solid #00bce7;
}

#block-views-homepage-features-block .views-row-watsan .progress-meter,
#block-views-homepage-features-block-1 .views-row-watsan .progress-meter {
  background: #00bce7;
}

.ici-theme-watsan #block-views-progress-update-block .progress-meter,
.ici-theme-watsan #block-views-progress-update-block-1 .progress-meter {
  background: #00bce7;
}
